uuid: de654219-00a2-43e6-97cd-fc3f423d3104
langcode: fr
status: true
dependencies:
  module:
    - node
id: projets
label: Projets
type: 'canonical_entities:node'
pattern: '/projets/[node:title]'
selection_criteria:
  d750689e-b328-4278-b25a-561138acddc4:
    id: 'entity_bundle:node'
    negate: false
    uuid: d750689e-b328-4278-b25a-561138acddc4
    context_mapping:
      node: node
    bundles:
      projet: projet
selection_logic: and
weight: -5
relationships: {  }
